Quote Originally Posted by mips View Post
Yeah, I'm in the same boat as you. I really tried using debian but I always longed for the newer packages. I mean they are still on xfce 4.8. I ran crunchbang xfce for a while and needed a few newer packages and I went the whole apt-pinning route which just ended in disaster.

I'll stick to manjaro/arch for now.
Try sid.